{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_resource_packs\\MoreBlocksRP\\manifest.json",
	"file_type": "manifest_rp",
	"format_version": 1,
	"file_uuid": "aad1cc71_661d_4e0a_9532_6a855995c1f0",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"data": "2",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": 2,
					"header": {
						"name": "New blocks/tools addonRP",
						"description": "@sori662_pop twitter",
						"uuid": "9ca3555d-40e5-4196-96a2-4313453d8c1f",
						"version": [
							1,
							0,
							0
						],
						"min_engine_version": [
							1,
							13,
							0
						]
					},
					"modules": [
						{
							"type": "resources",
							"uuid": "9fb52921-e677-415a-90ac-151377b1c317",
							"version": [
								1,
								0,
								0
							]
						}
					]
				},
				"key": "header",
				"is_minified": true,
				"children": {
					"name": "New blocks/tools addonRP",
					"description": "@sori662_pop twitter",
					"uuid": "9ca3555d-40e5-4196-96a2-4313453d8c1f",
					"version": [
						1,
						0,
						0
					],
					"min_engine_version": [
						1,
						13,
						0
					]
				}
			},
			{
				"key": "modules",
				"is_minified": true,
				"children": [
					{
						"type": "resources",
						"uuid": "9fb52921-e677-415a-90ac-151377b1c317",
						"version": [
							1,
							0,
							0
						]
					}
				]
			}
		]
	}
}